'use strict';

var handleElement = require('./handle-element.js');
var handleWindow = require('./handle-window.js');

function resize(a, b) {
    return typeof a === "function" ? handleWindow.resizeWindow(a) : handleElement.resizeElement(a, b);
}

exports.resize = resize;
